## org.apache.poi.poifs.eventfilesystem
Interface POIFSReaderListener

All Known Implementing Classes:
  TreeReaderListener

public interface POIFSReaderListener

Interface POIFSReaderListener

Version:
  %I%, %G%
Author:
  Marc Johnson (mjohnson at apache dot org)

Method Summary
`void` `processPOIFSReaderEvent(POIFSReaderEvent event)` Process a POIFSReaderEvent that this listener had registered for

Method Detail

### processPOIFSReaderEvent

    public void processPOIFSReaderEvent(POIFSReaderEvent event)

  Process a POIFSReaderEvent that this listener had registered for

  Parameters:
    `event` - the POIFSReaderEvent

Copyright © 2003 Apache Software Foundation.